@charset "utf-8";
/* 반드시 들어가야 하는 스타일 시작 */
@font-face {font-family: wooriDotum; src:url(images/wooriDotum.eot);}
@font-face {font-family: wooriBatang; src:url(images/wooriBatang.eot);}
@font-face {font-family: wooriSinmoon; src:url(images/wooriSinmoon.eot);}
@font-face {font-family: wooriSaebom; src:url(images/wooriSaebom.eot);}
@font-face {font-family: wooriSaebomR; src: url(images/wooriSaebomR.eot);}

/* 본문 공통 */
body	{
	margin:0;background-color:#131c27;color:#ccc;
	font:12px/1.7 dotum, Malgun Gothic, AppleGothic, Dotum, Arial, Verdana, Sans-serif; 
}

a,
a:link,
a:visited{color:#000;text-decoration:none;}
a:active,
a:hover{color:#909;text-decoration:underline;}

/* 페이징 - 현재 페이지 */
    .selected	{ font-weight:bold; color:#f30;}
    .no-more-prev,
    .no-more-prev:link,
    .no-more-prev:hover,
    .no-more-prev:visited,
    .no-more-prev:active,
	.no-more-next,
    .no-more-next:link,
    .no-more-next:hover,
    .no-more-next:visited,
    .no-more-next:active{color:#ccc;text-decoration:none;}


/* 카테고리 - 이미지 버튼 */
    .ib	{ cursor:pointer;}
/* 카테고리 - 트리 셀 */
    .branch3	{ cursor:pointer;}
/* 카테고리 - 카테고리 옆 개수 스타일 */
    .c_cnt	{ font:0.75em Tahoma, Helvetica, Arial, Gulim, sans-serif; color:#0e5a8a;}

/* 달력 월 표시 */
    .cal_month	{ font:0.95em AppleGothic, Verdana, Helvetica, Arial, Gulim, sans-serif; height:18px; font-weight:bold;}
/* 달력 요일 표시(th 영역) */
    .cal_week1	{ font:0.95em AppleGothic, Dotum, Arial, sans-serif; height:18px; font-weight:normal;}
/* 달력 일요일 표시(th 영역) */
    .cal_week2	{ font:0.95em AppleGothic, Dotum, Arial, sans-serif; color:#f30; }

/* 달력 Week(tr 영역)  */
    .cal_week	 { background-color:#fff;}
    .cal_current_week	{ background-color:#eee;}

/* 달력 Day(td 영역) */
    .cal_day	{ font:0.95em AppleGothic, Verdana, Helvetica, Arial, Gulim, sans-serif; color:#999; text-align:center;}
/* 달력 Day, 일요일 (td 영역)  */
    .cal_day_sunday	{ color:#f30 !important;}
    .cal_day_sunday a	{ color:#f30 !important;}

/* 달력 지난 달 날짜 표시(td)   */
    .cal_day1	{ color:#ccc;}
/* 달력 다음 달 날짜 표시(td)   */
    .cal_day2	{ color:#ccc;}
/* 달력 이번 달 날짜 표시(td) */
    .cal_day3	{ color:#666;}
/* 달력 오늘 날짜 표시(td) */
    .cal_day4	{ color:#000; text-decoration:underline;}
/* 달력 글쓴 날 링크 스타일 */
    a.cal_click:link	{ color:#333; font-weight:bold;}
    a.cal_click:visited	 { color:#333; font-weight:bold;}
    a.cal_click:hover	{ color:#f30; font-weight:bold;}

/* 종류별 코멘트 [##_rp_rep_class_##] */
    .rp_general	{ }
    .rp_admin	 { background:url(images/iconAdmin.gif) no-repeat; padding-left:20px; }
    .rp_secret	 { color:#f30;   font-weight:bold;}
/* 종류별 코멘트 [##_guest_rep_class_##] */
    .guest_general	{ }
    .guest_admin	 { background:url(images/iconAdmin.gif) no-repeat; padding-left:20px;}
/* 비밀 댓글 (로그아웃시 비밀글 표현)    */
    .hiddenComment	{ background:url(images/iconSecret.gif) no-repeat; padding-left:20px; font-weight:normal;}


/* 이미지 아래 캡션 스타일 */
    .cap1	{ font:13px/1.7 dotum, Malgun Gothic, AppleGothic, Dotum, Arial, Verdana, Sans-serif; color:#c06; font-weight:normal; text-align:center;}
/* 그림 */
    .imageblock	{ padding:0; margin:5px 0;}
/* 왼쪽 */
    .left	{ }
/* 가운데 */
    .center	{ }
/* 오른쪽 */
    .right	{ }
/* 그림 2개 배치 */
    .dual	{ background-color:#fff; margin-bottom:5px;}
/* 그림 3개 배치 */
    .triple	{ background-color:#fff; margin-bottom:5px;}

/* 본문 - more / less */
    .moreless_fold	{ background:url(images/iconMore.gif) top left no-repeat; padding-left:20px; color:#c06;}
    .moreless_top	{ background:url(images/iconLess.gif) top left no-repeat; padding-left:20px; color:#c06;}
    .moreless_body	{ }
    .moreless_bottom	{ background:url(images/iconLess.gif) top right no-repeat; padding-right:20px; color:#999; text-align:right;}

/* 키워드 */ 
    .key1	{ cursor: pointer; border-bottom: 1px dotted #000; }


/* 반드시 들어가야하는 스타일 끝 - 이 아래는 자유롭게 추가, 삭제 가능 */

body{margin:0;background-color:#131c27;color:#ccc;}
img{border:0;}
.container{background:#131c27 url(./images/n_container_bg.jpg) repeat-x;}

/* cover */
.coverwrap{background:#010b2e url(./images/n_cover.jpg) no-repeat center top;width:100%;height:171px;margin-bottom:57px;}
.coverwrap .cover{position:relative;width:950px;margin:0 auto;height:171px;}
.coverwrap .cover .pslogoimg{position:absolute;top:15px;left:16px;}
.coverwrap .cover .titleimg{position:absolute;top:50%;left:50%;margin:-47px 0 0 -131px;}
.coverwrap .cover h1{display:none;}

/* nav */
.navwrap{position:relative;margin-top:-57px;background:#13428c url(./images/n_navwrap_bg.gif) repeat-x;width:100%;height:auto;z-index:100;}
.navwrap.fixedNav{position:fixed;top:0;left:0;margin-top:0;}
.navwrap:after{content:" ";display:block;height:0;clear:both;}
.nav{position:relative;width:950px;margin:0 auto;height:auto;color:#bbceff;}
.nav a,
.nav a:link,
.nav a:visited,
.nav a:hover,
.nav a:active{color:#bbceff;text-decoration:none;}

.nav ul.topmenu{padding:0;margin:0;float:left;}
.nav ul.topmenu>li{position:relative;padding:0;margin:0;list-style:none;float:left;height:57px;background:transparent url(./images/n_nav_bar.png) no-repeat top left;}
.nav ul.topmenu>li:first-child{background:none;}
.nav ul.topmenu>li>a{display:block;padding:17px 20px 4px 20px;font-size:15px;font-weight:bold;font-family:Arial, sans-serif;}
.nav ul.topmenu>li.on>ul.dropdown-menu{display:block;}
.nav ul.topmenu>li.on>a{background:transparent url(./images/n_nav_on.png) no-repeat top center;color:#fff;}
.nav ul.topmenu>li>a:hover{color:#fff;}

.nav ul.dropdown-menu{position:absolute;z-index:101;margin:0 0 0 0;padding:15px 15px 15px 35px;background-color:#0b3d89;display:none;}
.nav ul.dropdown-menu>li{list-style:outside disc;float:none;font-size:small;min-width:140px;padding:2px;text-align:left;}
.nav ul.dropdown-menu>li>a{display:block;font-size:12px;}
.nav ul.dropdown-menu>li>a:hover{color:#fff;}

.nav .search{position:absolute;right:20px;top:13px;}
.nav .search input.query{background-color:#000d51;color:#b7caff;border:0;padding:8px 35px 8px 15px;height:15px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;vertical-align:middle;}
.nav .search input.button{margin:0 0 0 -30px;vertical-align:middle;border:0;padding:0;}

/* bodywrap */
.bodywrap{background:transparent url(./images/n_bodywrap_bg.jpg) no-repeat center top;width:100%;padding-bottom:30px;}
.bodywrap .contentwrap{background:#fff url(./images/n_contentwrap_bg.gif);width:950px;margin:0 auto;color:#333;}

/* content */
.contentwrap .content{position:relative;float:left;width:650px;min-height:650px;padding:24px 20px 24px 20px;}

/* sidebar */
.contentwrap .sidebar{position:relative;float:left;width:200px;padding:24px 10px 24px 10px;}

/* footer */
.contentwrap .footer{position:relative;clear:both;padding:30px 20px;background:#fff;}
.contentwrap .footer hr{border:0;height:1px;background-color:#dddddd;}
.contentwrap .footer p{text-align:center;font-size:small;color:#666;}

/* banner */
.sidebar .banners{width:200px;overflow-x:hidden;}
.sidebar .banners ul{margin:0;padding:0;border:0;width:10000px;}
.sidebar .banners:after{content:" ";display:block;clear:both;}
.sidebar .banners ul li{margin:0;padding:0;border:0;float:left;width:200px;}
.sidebar .banners ul li a{display:block;}
.sidebar .banners ul li img{display:block;width:200px;}

.sidebar .family{width:200px;margin:0 auto 10px auto;}
.sidebar .family ul{margin:0;padding:0;border:0;}
.sidebar .family:after{content:" ";display:block;clear:both;}
.sidebar .family ul li{list-style:none;margin:0;padding:0;border:0;float:left;background:none;}
.sidebar .family ul li a{display:block;}
.sidebar .family ul li img{display:block;}


/* tabloid */
.tt-wrap-post-thumb img.frame{position:absolute;z-index:20;}
div#ttCanvas .tt-panel .tt-component .tt-item .playhot .tt-item-title-bg{padding-left:40px;background:transparent url(./images/n_tabloid_heading.png) no-repeat top left;}
div#ttCanvas .tt-panel .tt-component .tt-item .playland .tt-item-title-bg{padding-left:40px;background:transparent url(./images/n_tabloid_heading1.png) no-repeat top left;}
div#ttCanvas .tt-panel .tt-component .tt-item .playlife .tt-item-title-bg{padding-left:40px;background:transparent url(./images/n_tabloid_heading2.png) no-repeat top left;}
div#ttCanvas .tt-panel .tt-component .tt-item .playevent .tt-item-title-bg{padding-left:40px;background:transparent url(./images/n_tabloid_heading3.png) no-repeat top left;}
div#ttCanvas .tt-panel .tt-component .tt-item .arena .tt-item-title-bg{padding-left:40px;background:transparent url(./images/n_tabloid_heading4.png) no-repeat top left;}

div#ttCanvas .tt-panel .tt-component .tt-item tt-item-title a,
div#ttCanvas .tt-panel .tt-component .tt-item tt-item-title a:link,
div#ttCanvas .tt-panel .tt-component .tt-item tt-item-title a:visited,
div#ttCanvas .tt-panel .tt-component .tt-item tt-item-title a:hover,
div#ttCanvas .tt-panel .tt-component .tt-item tt-item-title a:active{color:#333;text-decoration:none;}


hr	{ display:none;}
img	{ border:0;}
h1, h2, h3, h4	{ margin:0;  padding:0;}
h1	{ font-size:1.8em;}
h2	{ font-size:1.4em;}
h3	{ font-size:1.2em;}
h4	{ font-size:1em;}
input	{ border:1px solid #aaa;}
textarea	{ border:1px solid #aaa;}

/* 블로그 레이아웃 */

.banner300x250	{
					width:230px;
					padding-left:8px;
					margin-bottom:8px;
					padding-bottom:8px;
					height:auto;
					border-bottom:1px solid #ccc;
					background:white; float:right;}

/* ***** content ***** */
#content .localog, 
#content .taglog, 
#content .entryNotice, 
#content .entryProtected, 
#content .entry	{ padding:0;  margin-bottom:35px; border-bottom:1px solid #ccc;}
#content .guestbook, 
#content .searchList, 
#content .searchRplist	{ padding:10px;}

#content .localog h3, 
#content .taglog h3, 
#content .guestbook h3, 
#content .searchList h3, 
#content .searchRplist h3	{ border-bottom:1px solid #ccc; margin-bottom:10px; color:#222;}

.searchList ol, 
.searchRplist ol	{ list-style:none; padding:5px; margin:0;}
.searchList li, 
.searchRplist li	{ border-bottom:1px solid #eee; padding-bottom:2px; margin-bottom:4px;}
.searchList .date, 
.searchRplist .date	{ font:0.95em AppleGothic, Verdana, Helvetica, Arial, Gulim, sans-serif; margin-right:10px; }
.searchList .cnt	{ font:0.75em AppleGothic, Verdana, Helvetica, Arial, Gulim, sans-serif; color:#f60;} 
.searchRplist .name	{ font:0.95em AppleGothic, Verdana, Helvetica, Dotum, Arial, sans-serif; color:#999; padding-left:8px;}

.localog .spot	{ background:url(images/iconIndentArrow_local.gif) 5px 0 no-repeat;  padding-left:20px; margin-top:5px;}
.localog .info	 { background:url(images/iconIndentArrow_localinfo.gif) 5px 3px no-repeat;  padding-left:15px; margin-top:2px;}
.localog a:link	{ color:#5a5194;}
.localog a:visited	 { color:#5a5194;}
.localog a:hover	{ color:#7870ab; text-decoration:underline;}

.taglog ul	 { padding:3px; margin:0; text-align:justify;}
.taglog li	{ display:inline;}
.taglog a:hover	{ background-color:#eee; color:#000;}
.taglog li .cloud1	{ background-color:#eee; color:#a2348f; font-weight:bold; font-size:16px;}
.taglog li .cloud2	{ background-color:#eee; color:#5a5194; font-weight:bold; font-size:15px;}
.taglog li .cloud3	{ background-color:#eee; color:#7870ab; font-weight:bold; font-size:14px;}
.taglog li .cloud4	{ background-color:#eee; color:#666; font-weight:bold; font-size:13px;}
.taglog li .cloud5	{ font-weight:bold; font-size:12px;  color:#999;}

.guestbook p	{ font:12px/1.7 AppleGothic, Malgun Gothic, Dotum, Arial, sans-serif; padding:2px 0; margin:0;}

.guestWrite	{ padding:10px; background-color:#f5f5f5; border:1px solid #ddd;}
.guestWrite input	{ width:150px;}
.guestWrite textarea	 { width:598px; padding:5px; position:relative; top:-5px;resize: none;}
.guestWrite .homepage	 { width:300px;}
.guestWrite .secretWrap	{ float:right; position:relative; top:-23px; left:-10px;}
.guestWrite .checkbox	{ border:none; padding:0; margin:0; width:25px;}
.guestWrite .submit	{ width:610px; height:22px; background-color:#ccc; font:1.1em AppleGothic, Malgun Gothic, Dotum, Arial, sans-serif; padding-top:3px;}

.guestList	{ padding:10px 0 0 0;}
.guestList ol,
.guestList ul	{ margin:0; padding:0;  list-style:none;}
.guestList li p	 { border-top:1px dashed #ccc; margin-top:5px; padding-top:5px;}
.guestList ol li	{ border:5px solid #eee;  padding:10px;  margin-bottom:10px;  width:600px; overflow:hidden;}
.guestList li ul li	{ margin-left:20px;  background:url("images/iconIndentArrow_local.gif") no-repeat 10px 10px;  background-color:#f5f5f5;  padding-left:25px;  border:none;  width:540px; overflow:hidden;}
.guestList li .name	{ color:#666;  font-weight:bold;}
.guestList li .date	{ font:0.8em AppleGothic, Tahoma, Helvetica, Arial, Gulim, sans-serif;}

.guestList .control a.modify	{ background:url(images/iconModify.gif) no-repeat; padding:0px 0px 2px 53px; text-decoration:none;}
.guestList .control a.modify span	{ display:none;}
.guestList .control a.write	{ background:url(images/iconWrite.gif) no-repeat; padding:0px 5px 2px 53px; text-decoration:none;}
.guestList .control a.write span	{ display:none;}

/* entry */
.entryNotice h2, 
.entryProtected h2, 
.entry h2	{ font:24px/1.2 dotum, AppleGothic, Malgun Gothic, Dotum, Arial, Verdana, Helvetica, Sans-serif; font-weight:bold; padding-left:2px; padding-top:8px; padding-bottom:4px; letter-spacing:-1px; word-spacing:0px;}
.entryNotice h2, 
.entryProtected h2, 
.entry h2 a	{color:#333;}
.titleWrap	 { background:url(images/bgTitle.gif) left bottom repeat-x; padding-bottom:9px; margin-bottom:10px;}
.titleWrap .category a	{ font:1em AppleGothic, Malgun Gothic, Dotum, Verdana, Helvetica, Arial, sans-serif; color:#888; margin-right:6px;}
.titleWrap .date	{ font:1em AppleGothic, Malgun Gothic, Dotum, Verdana, Helvetica, Arial, Gulim, sans-serif; color:#888;}

.entryProtected p.text	{ background:url(images/imgProtected.gif) no-repeat ; padding-left:50px;}
.entryProtected input	{ width:200px;}
.entryProtected .submit		{ width:50px; padding-top:2px; height:20px; background-color:#ccc;}

.article		{ width:650px; margin:10px 0; overflow:hidden; text-align:justify; font:13px/1.8 Malgun Gothic, AppleGothic, Dotum, Arial, Verdana, Sans-serif; letter-spacing:-1px; word-spacing:1px; color:#666;}
.article a:link	{ color:#00f; text-decoration:none; font-weight:normal;}
.article a:visited	{ color:#00f; text-decoration:none; font-weight:normal;}
.article a:hover	{ color:#099; text-decoration:underline; font-weight:normal;}
.article a:active	{ color:#00f; text-decoration:none; font-weight:normal;}
.article dt	{ text-decoration:underline;}
.article dd		{ margin-left:20px;  padding-bottom:10px;}
.article blockquote	{ background:url(images/iconBlockquote.gif) top left no-repeat; padding-left:25px;  margin:10px 20px;}

.article .author	{ text-align:right; color:#888; padding:5px 10px;}
.article .author .text	{ font:90% AppleGothic, Malgun Gothic, Verdana, Arial, Helvetica, sans-serif;}

.sharetools{text-align:center;}

.tagTrail	{ padding:5px 5px 5px 40px;  background:url(images/entryTag.gif) center left no-repeat; clear:both;}
.tagText	{ display:none;}

.actionTrail	{ border-top:1px dotted #ccc; padding:7px 10px; clear:both;}
.actionTrail .cnt	{ color:#f60;}

.trackback	{ border-top:1px solid #ddd; background-color:#f5f5f5; padding:10px; margin-bottom:4px; width:630px; overflow:hidden;}
.trackback a	{ color:#000;}

/* 트랙백 주소 */
.trackback h3	{ font:12px AppleGothic, Verdana; color:#333; border-bottom:1px solid #f5f5f5; margin:5px 5px 10px 5px;}

/* 트랙백 제목 */
.trackback h5	{ font:12px AppleGothic, Verdana; font-weight:normal; margin:0;}
.trackback h4	{ font:12px AppleGothic, Verdana; font-weight:normal; margin:0;}
.trackback ol	 { margin:0;  padding:0; list-style:none;}
.trackback li	{ border-top:1px dotted #ccc; padding:5px;}
.trackback .date	{ font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif; color:#777;}

/* 트랙백 본문 */
.trackback p	{ font:12px/1.7 wooriSinmoon, Verdana, Dotum, Arial, sans-serif; color:#999; margin:3px 0 0 0; padding:0; letter-spacing:0px}

.trackback a.delete	{ background:url(images/iconDelete.gif) left top no-repeat; padding-left:8px; text-decoration:none;}
.trackback a.delete span	{ display:none;}


.comment		{ border-top:1px solid #ddd; background-color:#f5f5f5; padding:10px; margin-bottom:4px; width:630px; overflow:hidden;} 
.comment p	{ font:12px/1.7 AppleGothic, Malgun Gothic, Dotum, Arial, Dotum, sans-serif; margin:3px 0 0 0; padding:0;}

.comment h3		{ font:0.9em AppleGothic, Malgun Gothic, Verdana, Helvetica, Arial, Gulim, sans-serif; color:#906; display:block;}
.comment ol,
.comment ul	{ margin:0;  padding:0; list-style:none;}
.comment .date	{ font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif; color:#777;}
.comment .name		{ font-weight:bold;}
.comment ol li	{ padding:10px 5px;}
.comment li ul li	 { padding:5px 10px 5px 25px;  background:url("images/iconIndentArrow_local.gif") no-repeat 12px 6px;}
.comment .control a.address	{ background:url(images/iconAddress.gif) no-repeat; padding-left:52px; padding-bottom:2px; text-decoration:none;}
.comment .control a.address span	{ display:none;}
.comment .control a.modify	{ background:url(images/iconModify.gif) no-repeat; padding-left:52px; padding-bottom:2px; text-decoration:none;}
.comment .control a.modify span	 { display:none;}
.comment .control a.write	{ background:url(images/iconWrite.gif) no-repeat; padding-left:52px; padding-bottom:2px; text-decoration:none;}
.comment .control a.write span	{ display:none;}

.commentWrite	{ padding:5px; margin-top:20px;}
.commentWrite input	{ width:150px;}
.commentWrite textarea	{ width:600px; padding:5px; position:relative; top:-16px;}
.commentWrite .homepage	{ width:300px;}
.commentWrite .submit	 { width:610px; height:22px; background-color:#ccc; font:1.1em AppleGothic, Dotum, Arial, sans-serif; padding-top:3px; position:relative; top:-18px;}
.commentWrite .secretWrap	{ float:right; position:relative; top:-23px; left:-10px;}
.commentWrite .checkbox	{ border:none; padding:0;	margin:0; width:25px;}

.paging	{ text-align:center; font-size:0.95em;}
.paging .numbox	{ border-left:1px solid #ccc; padding-left:6px; margin-left:6px; font:0.95em verdana;}
.paging .num	{ border-right:1px solid #ccc; padding-right:8px; margin-right:5px;}


/* ***** sidebar ***** */
.sidebar { }
.sidebar ul	{ padding:0;  margin:0;  list-style:none;}
.sidebar li		{ background:url(images/bul.gif) 0 6px no-repeat; padding-left:7px; border-bottom:1px solid #ddd; padding-top:2px;}
.sidebar h3	{ font:13px Malgun Gothic, dotum; font-weight:bold; letter-spacing:0px; word-spacing:1px; margin-top:15px; background:#FFFFFF; color:#0e5a8a; padding:3px 5px; margin-bottom:5px;}
.sidebar h5	{ font:0.9em dotum; letter-spacing:-1px; margin-top:15px; background:#C06; color:white; padding:3px 5px; margin-bottom:5px;}
.sidebar .cnt	{ font:0.75em Tahoma, Helvetica, Arial, Gulim, sans-serif; color:#f60;}
.sidebar .date	{ font:0.9em Verdana, Helvetica, Arial, Gulim, sans-serif; color:#888;}
.sidebar .name	{ font:1.0em Verdana, Helvetica, Arial, Dotum, sans-serif; color:#888;}

.sidebar .blogImage img	{ width:190px; padding-bottom:6px;}
.sidebar .blogDesc	{ color:#888; font-size:0.9em; line-height:1.2em; letter-spacing:-1px;}
.sidebar .userID	{ color:#888; background:url(images/iconBy.gif) 3px 0 no-repeat;  padding-left:22px; letter-spacing:-1px;}

.sidebar .notice	{ margin:10px 0;  padding:0;}
.sidebar .notice li	{ border-bottom:1px dotted #ddd;  margin:0px 0px 2px 0px; padding:0px 0px 1px 0px; background:none;}
.sidebar .notice a:link,
.sidebar .notice a:visited	{ background:url(./images/iconNotice.gif) 0 0 no-repeat; padding:1px 0px 5px 27px;}
.sidebar .notice a:hover	{ background:url(./images/iconNotice_on.gif) 0 0 no-repeat; padding:0px 0px 5px 27px; text-decoration:none; color:#f60;}

.sidebar .adminMenu	{ padding:8px 5px 6px 5px;  background-color:#eee; margin:5px 0px 10px 0px;}
.sidebar .adminMenu li		{ background:none;  display:inline; width:100px;}
.sidebar .adminMenu a	 	{ padding:3px 20px 1px 20px; border:1px solid #999; color:#666; text-decoration:none; background-color:#fff;}

.sidebar .search	{ text-align:center;}
.sidebar .search input	{ width:150px; height:16px;}
.sidebar .search .submit	{ width:50px; height:20px; background-color:#ccc; padding-top:2px;}

.sidebar .cse	{ padding:0px 0px 0px 0px; margin-top:10px; margin-bottom:10px;}

.sidebar .category li	 { font-family: Malgun Gothic, verdana; background:none; border:none; font-weight:bold; }
.sidebar .category li ul li	{}
.sidebar .category li ul li ul li	{ background:none; border-left:1px dotted #666; padding-left:6px; margin-left:2px; font-weight:normal;}
.sidebar .category li ul li ul li a	{ color:#666;}

/* Blog Image */
.sidebar .blogImage		{ background:#fff; padding:5px 5px 5px 5px; margin-bottom:5px; width:170px; overflow:hidden;}
.sidebar .blogImage img	{ width:120px; height:120px; border:0px solid #fff; margin-bottom:0px; background-color:#fff;}
.sidebar .blogImage span	{ padding:0 5px; display:block;}
.sidebar .blogImage .owner	{ font-weight:bold; padding-top:3px;}

.sidebar .tagbox .tags{text-align:center;line-height:100%;}
.sidebar .tagbox h3 a,
.sidebar .tagbox h3 a:link,
.sidebar .tagbox h3 a:hover,
.sidebar .tagbox h3 a:active,
.sidebar .tagbox h3 a:visited{color:#0e5a8a;text-decoration:none;}
.sidebar .tagbox .tags a{display:inline-block;padding:2px 1px;margin-right:10px;white-space:nowrap;vertical-align:middle;}
.sidebar .tagbox .tags a	{ letter-spacing:-1px;}	
.sidebar .tagbox .tags a:hover{ background-color:transparent;  text-decoration:none;  color:#f90;}

.sidebar .tagbox .cloud1	{ font-weight:bold;  font-size:15px;  color:#a2348f;}
.sidebar .tagbox .cloud2	{ font-weight:bold;  font-size:14px;  color:#5a5194;}
.sidebar .tagbox .cloud3	{ font-weight:bold;  font-size:13px;  color:#7870ab;}
.sidebar .tagbox .cloud4	{ font-size:12px;  color:#666;}
.sidebar .tagbox .cloud5	{ font-size:11px;  color:#888;}	

.sidebar .tagbox ul	{ padding:5px 2px;	text-align:left;}
.sidebar .tagbox li	{ background:transparent;  display:inline; border:none;margin-left:10px;padding:5px;}
.sidebar .tagbox li:first-child{margin-left:0;}

.sidebar .recentComment	{ overflow:hidden;}
.sidebar .recentComment .info_wrap	 { margin-bottom:3px; color:#999; display:block;}
.sidebar .recentTrackback	{ overflow:hidden;}
.sidebar .recentTrackback .info_wrap	 	{ margin-bottom:3px; color:#999; display:block;}

.sidebar .archive li	{ font-family: Malgun Gothic, AppleGothic, verdana, dotum;}
.sidebar .calendar td	{ font-family: Malgun Gothic, AppleGothic, verdana, Helvetica;}

.sidebar .counter	{ font:0.85em Georgia, Thoma, Verdana, Arial, Gulim, sans-serif; padding:5px 0; margin:10px 0; text-align:center; background-color:#FFF; letter-spacing:0;}
.sidebar .counter li	{ background:none; display:block; padding:0 5px;}
.sidebar .counter li.total	{ display:block; font-weight:bold; font-style:normal; font-size:16px; color:#0e5a8a;}
.sidebar .counter li.yesterday	{ display:block; font-weight:normal; font-style:normal; font-size:13px; color:#666;}
.sidebar .counter li.today	{ display:block; font-weight:normal; font-style:normal; font-size:13px; color:#990;}

.ttLink	{ margin-top:15px; padding:8px 0; border-top:1px solid #eee;}
.botton	{ text-align:center; margin-top:10px; padding:10px; background:#fff;}

/* ***** footer ***** */
#footer	{ text-align:center; padding:20px 10px; font:12px Malgun Gothic, Verdana, dotum; color:#666;}
#footer a	 { color:#666;}
#footer a:hover	{ color:#333;}

.s_tit	{ font:18px AppleGothic, verdana, dotum; font-weight:bold; font-style:normal; color:#c06; letter-spacing:0; padding:15px;}

/* **** width team blog **** */
.recentPost .author	{ font:90% verdana, dotum; margin-bottom:3px; color:#999; display:block;}

.rss_via	{ display:block;  font:18px Malgun Gothic, georgia; font-weight:bold; font-style:normal; color:#0b73a3;}

.sidebar .blogroll	{ font-family: verdana, Malgun Gothic; letter-spacing:0px; background:none; border:none; font-weight:normal; color: #C06;}
